/*  IVY HILL CEMETERY and Crematory
    website version 1.0  */

/* GENERAL DOCUMENT-WIDE DECLARATIONS */

body {
	font-family: "Times New Roman", Times, serif Arial, Helvetica, sans-serif;
	font-size: small;
	font-size: 101%;
	color: black;
	text-align: left;
	text-decoration: none;
	background: white url(../images/theme/spring/background/screen.png);
}

html, body, table, tr, td, div, span, img, ul, ol, li, dl, dt, dd, form, input, button {
	padding: 0;
	border: 0;
	margin: 0;
}

a:link {
	color: #669431;    /* "dark tree green" */
	text-decoration: underline;
}

a:visited {
	color: #92B36B;    /* "pale tree green" */
	text-decoration: underline;
}

a:hover {
	color: #FA7BA3;    /* "deep coral" */
}

a:active {
	color: #844554;    /* "rawhide" */
}

.initials {
	font-variant: small-caps;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Times New Roman", Times, serif Arial, Helvetica, sans-serif;
	font-style: italic;
	text-align: center;
	color: #844554;    /* "rawhide" */
	margin-bottom: 0.5em;    /* For IE. */
}

h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child {
	margin-bottom: 0.9em;    /* For good browsers.  Ignored by IE. */
}

h1 {
	font-size: 200%;
}

h2 {
	font-size: 170%;
}

h3 {
	font-size: 135%;
}

h4 {
	font-size: 110%;
}

h5 {
	font-size: 90%;
}

h6 {
	font-size: 75%;
}

hr {
	border: 1px solid #9FB0B4;    /* "slate blue" */
}

:first-child {			/* This is so that Firefox and Opera don't put a line-break on the */
	margin-top: 0;		/* first line of a paragraph or heading or something.  IE ignores it, */
}										/* which is okay since IE strips the margin anyway. */

ul {
	margin-left: 1.7em;
	list-style: disc url(../images/theme/spring/misc/diamond.gif) outside;
}

ol {
	margin-left: 1.7em;
	list-style: decimal outside;
	list-style-image: none;
}

/* FULL PAGE CONTAINERS */

#wrap {
	width: 700px;
	min-height: 100%;
	margin-left: auto;    /* auto left and right margins result in */
	margin-right: auto;   /* wrap div being horizontally centered */
	position: relative;
}

#bg_wrap {
	float: left;
	width: 100%;
	background: white url(../images/theme/spring/background/page.jpg) top left repeat-y;
}

/* HEADER */

#header {
	float: left;
	background: white url(../images/theme/spring/background/header.jpg) top left no-repeat;
	height: 145px;
	width: 700px;
}

/* LEFT SIDEBAR */

#sidebar {
	float: left;
	background: #78A248 url(../images/theme/spring/background/sidebar.jpg) top left no-repeat;    /* "tree green" */
	min-height: 432px;
	height: auto !important;    /* These two height attribute entries are hacks for IE */
	height: 432px;              /* because it doesn't do height and min-height correctly. */
	width: 139px;
	text-align: center;
}

#address {
	font-family: "CG Omega", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	line-height: 1.1em;
	color: white;
	width: 100%;
	text-align: center;
	position: relative;
	top: 432px;
	margin-top: -5em;
}

#address a {
	color: white;
	text-decoration: none;
}

#address a:hover {
	color: #844554;    /* "rawhide" */
}

/* MAIN MENU */

#menu {
	float: left;
	background: #9FB0B4 url(../images/theme/spring/background/menu.jpg) top left no-repeat;    /* "slate blue" */
	height: 29px;
	width: 561px;
	font-family: Arial, Helvetica, sans-serif;
}

ul#nav {
	float: right;
	list-style-type: none;
	list-style-image: none;
	margin: 0;
}

ul#nav li {
	float: left;
	font-size: 110%;
}

ul#nav li span {
	display: none;
}

ul#nav a {
	display: block;
	background: top left no-repeat;
	height: 29px;
	text-decoration: none;
	font-weight: bold;
	color: white;
}

ul#nav a:hover {
	color: #F495B3;    /* "coral" */
}

ul#nav a#home {
	background-image: url(../images/theme/spring/button/nav0_home.jpg);
	width: 80px;
}

ul#nav a#home:hover {
	background-image: url(../images/theme/spring/button/nav2_home.jpg);
}

ul#nav li#home {
	display: block;
	background-image: url(../images/theme/spring/button/nav1_home.jpg);
	height: 29px;
	width: 80px;
}

ul#nav a#cemetery {
	background-image: url(../images/theme/spring/button/nav0_cemetery.jpg);
	width: 110px;
}

ul#nav a#cemetery:hover {
	background-image: url(../images/theme/spring/button/nav2_cemetery.jpg);
}

ul#nav li#cemetery {
	display: block;
	background-image: url(../images/theme/spring/button/nav1_cemetery.jpg);
	height: 29px;
	width: 110px;
}

ul#nav a#crematory {
	background-image: url(../images/theme/spring/button/nav0_crematory.jpg);
	width: 116px;
}

ul#nav a#crematory:hover {
	background-image: url(../images/theme/spring/button/nav2_crematory.jpg);
}

ul#nav li#crematory {
	display: block;
	background-image: url(../images/theme/spring/button/nav1_crematory.jpg);
	height: 29px;
	width: 116px;
}

ul#nav a#chapel {
	background-image: url(../images/theme/spring/button/nav0_chapel.jpg);
	width: 90px;
}

ul#nav a#chapel:hover {
	background-image: url(../images/theme/spring/button/nav2_chapel.jpg);
}

ul#nav li#chapel {
	display: block;
	background-image: url(../images/theme/spring/button/nav1_chapel.jpg);
	height: 29px;
	width: 90px;
}

ul#nav a#gallery {
	background-image: url(../images/theme/spring/button/nav0_gallery.jpg);
	width: 90px;
}

ul#nav a#gallery:hover {
	background-image: url(../images/theme/spring/button/nav2_gallery.jpg);
}

ul#nav li#gallery {
	display: block;
	background-image: url(../images/theme/spring/button/nav1_gallery.jpg);
	height: 29px;
	width: 90px;
}

/* MAIN CONTENT AREA */

#content {
	float: right;
	background: url(../images/theme/spring/background/content.jpg) top left no-repeat;
	width: 561px;   /* remaining width */
	min-height: 397px;    /* image height of 403 minus top padding */
	height: auto !important;    /* These two height attribute entries are hacks for IE */
	height: 397px;              /* because it doesn't do height and min-height correctly. */
	padding: 6px 0 0;
	text-align: left;
}

#content div.centerblock {
	clear: both;
	width: 547px;    /* 100% of content container width minus left and right padding */
	padding: 0 6px 0 8px;
	margin-bottom: 1em;
}

#content div.leftblock {
	float: left;
	width: 266px;    /* 50% of content container width minus left and right padding */
	padding: 0 6px 0 8px;
	margin-bottom: 1em;
}

#content div.rightblock {
	float: right;
	width: 267px;    /* 50% of content container width minus left and right padding */
	padding: 0 6px 0 8px;
	margin-bottom: 1em;
}

#content div.bumpdown {
	clear: both;
}

/* FORMATTING FOR VARIOUS CONTENT WINDOW ITEMS */

#content p:first-letter {
	font-size: 140%;
}

#content p:first-line {
	font-variant: small-caps;
}

span.brand {
	color: #537033;    /* "very dark tree green" */
	font-style: italic;
}

p.infoheading {
	margin-bottom: 0;
	color: #844554;    /* "rawhide" */
	font-weight: bold;
	font-variant: none;
}

span.info {
	display: block;
	margin: 0 0 0 0.5em;
}

/* FORM */

input, textarea {
	font-size: small;
	border: 2px inset #669431;    /* "dark tree green" */
	margin-left: 0.5em;
	background-color: #F5F2CC;   /* "sand" */
	color: black;
	width: 80%;
}

input:focus, textarea:focus {
	background-color: #F8B4C8;    /* "light coral" */
}

input#check {
	font-size: medium;
	border: 0;
	background-color: white;
	width: auto;
}

input#button {
	border: 3px outset #9FB0B4;    /* "slate blue" */
	margin: 0.5em 0;
	background-color: #9FB0B4;    /* "slate blue" */
	color: white;
	font-weight: bold;
	width: auto;
}

input#button:active {
	border-style: inset;
}

/* PHOTO GALLERY */

table#gallery {
	clear: both;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

table#gallery th {
	font-style: italic;
	color: #844554;    /* "rawhide" */
	padding-top: 1em;
}

table#gallery a {
	display: block;
	padding: 1px;
	border: 2px solid;
	margin: 3px;
	text-decoration: none;
	text-align: center;
}

table#gallery a:link {
	border-color: #669431;    /* "dark tree green" */
}

table#gallery a:visited {
	border-color: #BFDE9B;    /* "very pale tree green" */
}

table#gallery a:hover {
	border-color: #FA7BA3;    /* "deep coral" */
}

table#gallery a:active {
	border-color: #844554;    /* "rawhide" */
}

/* FOOTER */

#footer {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	text-align: center;
	width: 547px;    /* remaining width of 561 minus left and right padding */
	padding: 0 6px 4px 147px;    /* left padding = sidebar + content padding */
}

#fnav {
	list-style: none;
}

#fnav li {
	display: inline;
	border-left: 1px solid black;
	padding: 0 1px 0 5px;
}

#fnav li a {
	color: #669431;    /* "dark tree green" */
}

#fnav li a:hover {
	color: #FA7BA3;    /* "deep coral" */
}

#fnav li#first {
	border-left: 0;
}

#copyright {
	font-size: 70%;
	margin: 3px 0;
}

#copyright a:link,
#copyright a:visited {
	color: black;
}

#copyright a:hover {
	color: #FA7BA3;    /* "deep coral" */
}